.flag-fix {
    margin: 2px 0 0 -38px;
}
.top-header{
    xpadding:7px 0 0 0;
    }

/*visualbase ie fix*/
.form .extra,
label {
	display:inline;
	padding:0 8px 0 0;
	}
legend{
	margin-bottom:17px;
	margin-top:-20px;
	}
legend:first-child{
	margin-top:-2em;
	}
sup,sub{
	font-size:100%;
	}
.form .row.radio{
  padding:1px 0 1px 11em;
}
#searchRequestForm input[type="reset"]{
    width:5.7em;
}

/* dropdown */
* html .login-and-lang .nav-bar {width:145px;}
* html .drop-down-group{width:275px;}
* html .nav-bar li {width:125px;}

/* panels */
* html .panel .top-5-list {height:115px;}
* html .panel-register-now h2 {height:63px;}
* html .panel-register-now .info {height:35px;}

/* buttons */
* html .btn a {top:3px;padding:3px 10px;}
*+html .btn a {top:3px;padding:3px 8px;}

/* header */
* html .login-and-lang {width:345px;}
* html .login-and-lang .meta-box {width:175px;}